/**
 * 
 * The Client Machine
 * Color changer template, overrides default color styles.
 * 
**/

html body #banner {
    background-color: #247ab0;
    border-bottom: 1px #143961 solid;
    text-shadow: 1px 1px 0px #16262E;
}

a {
    color: #18718C;
}

#index_banner {
    background: #247ab0 url(banner_bg.png);
    border-bottom: 1px #143961;
}

.iban_txt p strong {
    color: #B9DBED;
}

.iban_txt .iban_btn span {
    color: #B9DBED;
}

.iban_txt .btn_contact a {
    color: #206b92;
    text-shadow: #b9d8e9 0px 1px 0px
}

.iban_txt .btn_contact a:hover {
    color: #ddf6ff;
    text-shadow: #147091 0px 1px 0px;
}

html body #banner .banner_inside .btn_approve {
    text-decoration: none;
    color: #222;
}

.iban_txt .btn_contact {
    color: #073354;
}

#index_sbanner {
    background: #7698b4 url(sban_top_blue.gif) top repeat-x;
}

.sbox {
    background: url(sbox_blue.gif) 0 bottom no-repeat;
    color: #5096AB;
}

.btn_view_more {
    display: block;
    padding: 15px 0;
    font-size: 18px;
    color: #08182c;
    background: #d2e2e4;
    border: 1px #95B8BD solid;
}

.me_box {
    background-color: #d2e2e4;
    border: 1px #95B8BD solid;
}

.connect_list {
    background-color: #d2e2e4;
    border: 1px #95B8BD solid;
}

.contact_form label {
    color: #18718C;
}

.contact_form .input_txt {
    border: 1px #97B5BF solid;
}

.contact_form textarea {
    border: 1px #97B5BF solid;
}

#searchform input {
    border: 1px #97B5BF solid;
}

.footer_inside a {
    color: #B9DBED;
}

.footer_inside a:hover {
    color: #E1F9FC;
}

.banner_inside strong {
    color: #B9E7ED;
}

.post_detail h2 {
    color: #06182C;
    border-bottom: 3px #d8e4e5 solid;
}

.portfolio_list div.portfolio_caption h3 a:hover {
    color: #577F99;
}

div.archive-meta {
    background-color: #e6e6e6;
    border: 1px #95B8BD solid
}

.intro {
    color: #2C4959;
}

.comment_form label {
    color: #18718C;
}

.comment_form input {
    border: 1px #97B5BF solid;
}

.comment_form textarea {
    border: 1px #97B5BF solid;
}

#commentform label {
    color: #18718C;
}

#commentform input {
    border: 1px #97B5BF solid;
}

#commentform textarea {
    border: 1px #97B5BF solid;
}

.side_list li a {
    color: #255A6E;
}

.sidebar ul li a {
    color: #255A6E;
}

.banner_inside {
    text-shadow: 1px 1px 0px #16262E;
}

.banner_inside h1 strong {
    color: #B7E0EB;
}

.proposal_cont h3 {
    color: #14547d;
}

.complite_date_bottom{ background:#254c68;}

.proposal_comments textarea#comment {
    border: 1px #97B5BF solid;
}

ul.post-categories li {
    border-right: 1px solid #18718C;
}

/* Changing Background Images (as needed) */
.sbanner_bottom {
    background: url(sban_bottom_blue.gif) bottom repeat-x;
}

.sbox_inside {
    background: url(sbox_blue.gif) -226px top no-repeat;
}

.menu li.current-menu-item {
    background: url(rollovers_blue.png) center -422px no-repeat;;
}

.iban_txt .btn_contact {
    background: url(rollovers_blue.png) right -164px no-repeat;
}

.iban_txt .btn_contact em {
    background: url(rollovers_blue.png) 0 -226px no-repeat;
}

.special_slide {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    padding-top: 10px;
}

.special_slide .btn_prev, .special_slide .btn_next {
    background-image: url(rollovers_blue.png);
}

.single_comment .comm_txt .comm_corner {
    background: url(rollovers_blue.png) -90px -492px no-repeat;
}

.h_rcomments, #content div.content_inside div.sidebar div.widget-container.widget_recent_comments h3.widget-title {
    background: url(rollovers_blue.png) -112px -526px no-repeat;
}

.h_categories, #content div.content_inside div.sidebar div.widget-container.widget_categories h3.widget-title {
    background: url(rollovers_blue.png) -112px -576px no-repeat;
}

.side_list li {
    background: url(rollovers_blue.png) -288px -488px no-repeat;
}

.sidebar ul li {
    background: url(rollovers_blue.png) -288px -488px no-repeat;
}

.btn_approve {
    background: url(rollovers_blue.png) 0 -624px no-repeat;
}

.proposal_cont h2 {
    background: url(rollovers_blue.png) 0 -670px repeat-x;
}
